    SELECT
        exp_id,
        warp_id,
        rawExp.filter,
        warpRun.label,
        warpRun.tess_id,
        count(skycell_id) as skycell_count
    FROM warpRun
    JOIN warpSkyfile USING(warp_id)
    JOIN fakeRun USING(fake_id) 
    JOIN camRun USING(cam_id) 
    JOIN chipRun USING (chip_id) 
    JOIN rawExp USING(exp_id)
    LEFT JOIN diffRun USING(exp_id)

    WHERE
        warpSkyfile.ignored = 0
        -- warp where hook %s
        -- exp where hook %s
        -- diff where hook %s

    GROUP BY exp_id, warp_id DESC
